CREATE TABLE fun_cont_exec_work_items (
    WORK_ITEM_ID             NUMBER(18, 0),
    PROCESS_ID               NUMBER(18, 0)    NOT NULL,
    TRANSACTION_COUNT        NUMBER           NOT NULL,
    TRANSACTION_AMOUNT       NUMBER       ,
    PRIORITY                 NUMBER(2, 0)     NOT NULL,
    STATUS_CODE              VARCHAR2(120)    NOT NULL,
    SENDER_REQUEST_ID        NUMBER(18, 0),
    PROCESSOR_REQUEST_ID     NUMBER(18, 0),
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    WORK_ITEM_ID             NUMBER(18, 0),
    PROCESS_ID               NUMBER(18, 0)    NOT NULL,
    TRANSACTION_COUNT        NUMBER           NOT NULL,
    TRANSACTION_AMOUNT       NUMBER       ,
    PRIORITY                 NUMBER(2, 0)     NOT NULL,
    STATUS_CODE              VARCHAR2(120)    NOT NULL,
    SENDER_REQUEST_ID        NUMBER(18, 0),
    PROCESSOR_REQUEST_ID     NUMBER(18, 0),
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_fun_cont_exec_work_items PRIMARY KEY (WORK_ITEM_ID, WORK_ITEM_ID)
);
